{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel" style="width: 100%; min-height: 100%;">
    {% if is_granted('ADD_FILE', app.user) %}
        <a href="#" actionUrl="{{ path('file_add', { 'element': group.id,'member_id':app.user.id }) }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i> Ajouter</a>
    {% endif %}
    <h2 class="yellowColor" style="margin-top: 10px;">
        Documents
        <span class="badge">{{ group.attachedFiles | length }}</span>
    </h2>

    <div id="attachedFiles" class="{{ group.name }}">
        {% include 'AppBundle:Documents:list.html.twig' %}
    </div>
</div>
